<?php

declare(strict_types=1);

namespace WPO\WC\PDF_Invoices_Pro\Vendor\League\Flysystem\PhpseclibV3;

use phpseclib3\Net\SFTP;

/**
 * @method void disconnect()
 */
interface ConnectionProvider
{
    public function provideConnection(): SFTP;
}
